Opened 8 years ago

Closed 7 years ago

Last modified 7 years ago

#31 closed defect (fixed)

cannot configure with disassembler

Reported by: clay@… Owned by: moo
Priority: major Milestone: 1.2.1
Component: cacher Version: 1.2-dev
Keywords: Cc:
Application: PHP Version:
Other Exts: SAPI: FastCGI
Probability: Blocked By:
Blocking:

Description

Configuring trunk (r96) with --enable-xcache-disassembler fails with:

configure: error: cannot build with disassembler, /usr/local/src/php/xcache/opcode_spec_def.h required

opcode_spec_def.h is not included in trunk r96 checkout.

Change History (5)

comment:1 Changed 8 years ago by moo

this is an expected result. u can build opcode_spec_def.h by using prepare.devel, but ea or truck-mmcache is required as input. i'll ask the author so i can include it in XCache, thanks.

comment:2 Changed 8 years ago by moo

  • Milestone changed from 1.1 to 1.2
  • Version changed from 1.1-dev to 1.2-dev

comment:3 Changed 7 years ago by moo

  • Milestone changed from 1.2 to 2.0.0

comment:4 Changed 7 years ago by moo

  • Milestone changed from 2.0.0 to 1.2.1
  • pending set to 0
  • Resolution set to fixed
  • SAPI set to FastCGI
  • Status changed from new to closed

fixed in [398] for trunk and [421] for b1.2

comment:5 Changed 7 years ago by moo

it is [420]

Note: See TracTickets for help on using tickets.